* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif; }

body {
  background-color: #f3f1f3; }

.page-container {
  width: 100wh;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center; }

.container-grid {
  max-width: 626px; }

.logo {
  margin-bottom: 20px; }

.welcome a {
  display: block;
  margin: 10px auto;
  padding: 13px;
  text-align: center;
  font-size: 1.3rem;
  color: #fff131;
  background-color: #010301;
  text-decoration: none; }

.std0 {
  fill: #010301; }
